Uploaded image for project: 'Puppet Agent'
  1. Puppet Agent
  2. PA-1926

Remove Debian 7 (i386, amd64) from puppet-agent pipelines

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • puppet-agent 5.5.2
    • None
    • None
    • Not Needed
    • Needs Assessment

    Description

      Platform needs to be removed from puppet-agent pipelines.

      Attachments

        Activity

          People

            enis.inan Enis Inan
            geoff.nichols Geoff Nichols
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Zendesk Support